Subject: [nfsv4] Fwd: Re: The Fall Bakeathon in Westford, Ma

From: Steve Dickson <[email-masked]>
Date: Wed, 26 Jul 2017 11:08:52 -0400

Hello,

Just a quick reminder the BAT is a little more
than two months out... 

All the hotels now good to go, you about a month
before the block rates expire. 

Starting next week I will be on an extend PTO
for the first three weeks in Aug which I may
not have access to the internet. So if I don't
reply its probably because I probably can't!

After PTO, which will be about a month out,
I'll will to catch up. 

All the details are on the website
   http://nfsv4bat.org/Events/2017/September/BAT/index.html

I hope to see you there! 

steved.
-------- Forwarded Message --------
Subject: Re: [nfsv4] The Fall Bakeathon in Westford, Ma
Date: Thu, 22 Jun 2017 16:54:26 -0400
From: Steve Dickson <[email-masked]>
To: NFSv4 <[email-masked]>, Linux NFS Mailing list <[email-masked]>

Hello,

On 06/15/2017 04:18 PM, Steve Dickson wrote:
> Red Hat is pleased to announce the Fall NFS Bake-a-ton will be
> hosted by Red Hat in Westford, MA office 
> The Date: *The last week in Sept (25th - 29th)*
> 
> Details and registration info:
>     http://nfsv4bat.org/Events/2017/September/BAT/index.html
Tomorrow morning the website will be updated with the current
hotel information, but in a nutshell:

Westford Regency Inn: $113.00 
   Ask for the Red Hat Corporate Rate

Hampton Inn & Suites Westford: $129.00
   Use 'BAT' as the group code under 'Add special rate code'

Residence Inn Marriott: $129.00
   There is a link to click on the web page that 
   will give you that price.

The block rates for the Hampton and Marriott
expire a month before the event.

All have shuttles to Red Hat.

Both the Hampton and Marriott have continental breakfast
and the Marriott has a light dinner

The Marriott is the closest but not walk-able.

The Hampton is the farthest from Red Hat but walk-able
to a couple decent restaurants/bars

The Regency Inn is the only one with a bar and
restaurant. They also are claiming they have a 
number "updated" rooms. I would ask for one of
those since it is the oldest. 

Any questions... you know where I live ;-)

steved.
--
To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html